/*
 Theme Name:     Public Speaking Australia
 Description:    Public Speaking Australia child theme
 Author:         Acumen Creative
 Author URI:     http://www.acumencreative.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
@import url(https://fonts.googleapis.com/css?family=Muli:400,300);
 
/* Theme customization starts here
------------------------------------------------------- */

body, p, ol, ul {
    font-family: 'Muli', sans-serif;
    font-weight: 300;
}

strong {
    font-family: 'Muli', sans-serif;
    font-weight: 700;
}

.et_pb_button {
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
}

.et_pb_divider:before {
    height: 3px;
    border-top-width: 3px;
}

h3.boxed-header {
    background: #252c6a;
    display: inline-block;
    color: #fff;
    padding: 15px 20px !important;
    font-size: 36px;
}

body h5 {
    font-family: 'Muli', sans-serif;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 700;
    line-height: 1.5em;
}

ul.tick-list {
    padding-left: 0;
}

ul.tick-list li {
    list-style-type: none;
    margin-bottom: 5px;
}

ul.tick-list li span {
    font-size: 16px;
    color: #1c2978;
    margin-right: 10px;
    position: relative;
    top: 2.5px;
}

.et_pb_testimonial {
    padding: 5% 80px;
}

.et_pb_testimonial:before {
    background: transparent;
    content: "\7b";
    left: 15px;
    top: 31%;
    color: #5475b7;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg);
    font-size: 60px;
    margin-left: 0;
}

body .et_pb_testimonial:after {
    content: "\7b";
    right: 15px;
    top: 31%;
    color: #5475b7;
    font-size: 60px;
    position: absolute;
    line-height: 1;
    visibility: visible;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}

.et_pb_testimonial_description_inner {
    width: 100% !important;
}

.et_pb_testimonial p {
    font-style: italic;
}

.et_pb_testimonial_author {
    margin-top: 0;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
}

p.testimonial_author {
    padding-top: 10px !important;
}


.inner-page-testimonials {
    font-style: italic;
    font-size: 16px;
    font-weight: 700;
}

.inner-page-testimonials {
    background-color: #f2f2f2;
}

.random-home-testimonial .testimonial_author cite span, .inner-page-testimonials .testimonial_author cite span {
    display: inline !important;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-style: normal;
    padding-top: 10px;
}

.random-home-testimonial .testimonial-position:before, .inner-page-testimonials .testimonial-position:before {
    content: " - ";
}

.random-home-testimonial blockquote.easy_testimonial p, .inner-page-testimonials blockquote.easy_testimonial p {
    font-weight: 400;
}

blockquote.easy_testimonial .wp-post-image {
    display: none;
}





.alt-header {
    color: #1f9fdb;
}

/*----------------------------------------------------*/
/*  TOP BAR  */
/*----------------------------------------------------*/

#et-info,
#et-info-phone {
    width: 100%;
}

#et-info-phone {
    text-align: center;
    float: left;
}

#et-info-phone:before {
    content: none;
}

.top-phone-location {
    display: inline-block;
    margin-right: 30px;
    font-weight: normal;
}

.top-phone-location span.location {
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    position: relative;
    top: 1px;
    letter-spacing: 1px;
}

#et-info-phone .icon-phone {
	font-family: "ETmodules";
	content: attr(data-icon);
	font-weight: normal;
	font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    margin: 0 5px;
    position: relative;
    top: 1px;
}

#et-info-phone .et_pb_button {
    font-size: 12px;
    background: transparent;
    border-color: #fff;
}

#et-info-phone .et_pb_button:after {
    font-size: 17px;
}

.header_city_text {
    margin-top: 50px;
    font-size: 20px;
    line-height: 1.6;
    text-align: center;
    color: #1f9fdb;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-weight: normal;
}

.et_pb_blurb_content {
    max-width: 100% !important;
}


/*----------------------------------------------------*/
/*  GRAVITY FORMS  */
/*----------------------------------------------------*/

.gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button, .gform_wrapper .gform_page_footer .button.gform_previous_button, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    background-color: #0959cb;
    border: none;
    padding: 5px 17px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    color: #ffffff;
    letter-spacing: 1px;
}

.gform_wrapper .gform_page_footer .button.gform_button:hover, .gform_wrapper .gform_page_footer .button.gform_next_button:hover, .gform_wrapper .gform_page_footer .button.gform_previous_button:hover, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover {
    background-color: #1c2978;
}


/*----------------------------------------------------*/
/*  HOME  */
/*----------------------------------------------------*/

/*------ FOUR BOXES ------*/

#four-boxes .et_pb_main_blurb_image {
    margin-bottom: 0;
}

#four-boxes .et_pb_blurb_container {
    min-height: 60px;
    padding: 8px 5PX;
}

#four-boxes .et_pb_column_3 .et_pb_blurb_container {
    padding-top: 15px;
}

#four-boxes h5 a {
    font-size: 16px !important;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#four-boxes h5 span {
    color: #1f9fdb;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    top: .5px;
}

#four-boxes .et_pb_column_0:hover, #four-boxes .et_pb_column_1:hover, #four-boxes .et_pb_column_2:hover, #four-boxes .et_pb_column_3:hover {
    background-color: #1c2978;
}



/*------ TESTIMONIAL -----*/

#home-testimonial {
    background: #2c54a2;
    padding: 5% 10%;
}

/*------ FIVE BOXES -----*/

#five-boxes .et_pb_text {
    float: left;
    width: 18.4%;
    background: #f0f1f1;
    border-left: 5px solid #1f9fdb;
    margin-right: 2%;
    padding: 15px 10px 15px 15px;
    min-height: 130px;
}

#five-boxes .et_pb_text h4:hover {
    color: #1c2978;
}


#five-boxes .et_pb_text:last-child {
    margin-right: 0
}

#five-boxes .et_pb_text h4 {
    color: #1f9fdb;
}

#five-boxes .et_pb_text p {
    font-size: 14px;
    line-height: 1.5em;
}


/*------ LOCATIONS -----*/

#locations .et_pb_blurb p {
    font-size: 14px;
}

#locations .et_pb_blurb p a {
    color: #fff;
    font-size: 21px;
    font-weight: 400;
    margin-top: 5px;
    display: block;
}

/*----------------------------------------------------*/
/*  FOOTER  */
/*----------------------------------------------------*/

#main-footer .container {
    width: 94% !important;
    max-width: 94% !important;
}



/*----------------------------------------------------*/
/*  MEDIA QUERIES  */
/*----------------------------------------------------*/

@media only screen and (min-width: 981px) {

    .et_vertical_nav #main-header #top-menu li {
        border-bottom: 1px solid #374077;
        padding-bottom: 10px;
        margin-bottom: 10px;
		line-height: 1.25em;
    }

    .et_vertical_nav #main-header #top-menu > li > a {
        padding-bottom: 0;
    }

}



@media only screen and (max-width: 980px) {

    .top-phone-location {
        line-height: 1.8;
    }

    #et-info-phone .et_pb_button {
        margin: 15px auto 10px auto;
        max-width: 300px;
        display: block;
    }

    .header_city_text {
        display: none;
    }

    .et_header_style_split #logo {
        max-height: 125px;
    }

    #five-boxes .et_pb_text {
        width: 100%;
        margin-right: 0;
    }

}



@media only screen and (max-width: 768px) {


}



@media only screen and (max-width: 480px) {

#top-header {
    display: none;
}

}